首页新闻找找看学习计划
当前位置: 博问标签 /angular1.2/未解决/ 已解决
1
回答数

15 关于angular1.2的$http的使用问题

公司要兼容IE8,只能使用angular1.2;之前没接触过;只接触过angular1.6; 在1.6里面$http({}).then(),是使用.then;我在1.2里面为也是这么写的 $http(